body {background: #ffffff; color: #333333}

p {font: 12pt times, serif; color: #333333; background: #ffffff; text-indent: 5%} /* paragraph style */
p.margins {margin-top: 5%; margin-left: 10%; margin-right: 10%} /* margins */

h2 {font: 16pt arial, sans-serif; color: #006600; background: #ffffff; line-height: 16 pt}
h3 {font: 14pt arial, sans-serif; color: #003366; background: #ffffff; line-height: 16 pt}

a { text-decoration: none; color: #990000; font: 13pt times, serif}  /* to turn off underlining of links and make unvisited links red*/
a:visited { color: #990000; background: #ffffff } /* for visited links */
a:active { color: #006600; background: #ffffff } /* when link is clicked */
a:hover { color: #ff0000; background: #ffffff } /* when mouse is over link */

